Turn on redirects

- « OAuth::enableDebug

- OAuth::enableSSLChecks »

- PHP Manual
- OAuth
- Turn on redirects

# OAuth::enableRedirects

(PECL OAuth >= 0.99.9)

OAuth::enableRedirects — Turn on redirects

### Description

public OAuth::enableRedirects(): bool

Follow and sign redirects automatically, which is enabled by default.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

`true`

### See Also

- OAuth::disableRedirects() - Turn off redirects